
/* common stuff
--------------------------------------------------------------------- */
.ml_clear { clear:both }
.ml_right { text-align:right !important }
.ml_left { text-align:left !important }
.ml_center { text-align:center !important }
.ml_top { vertical-align:top !important}
.ml_nowrap { white-space:nowrap }
.ml_hidden { display:none }

.ml_odd { background-color: #eaeaea }
.ml_even { background-color: white }
.ml_alert { color:red; font-weight:bold }
.ml_button { border:1px solid silver; background-color:#eaeaea }


/* defaults and box-model resetting to make cross-browser styling easier
--------------------------------------------------------------------- */
#ml_checkout p, #ml_checkoutComplete p,
#ml_checkout th, #ml_checkoutComplete th,
#ml_checkout td, #ml_checkoutComplete td,
#ml_checkout div, #ml_checkoutComplete div,
#ml_checkout ol, #ml_checkoutComplete ol,
#ml_checkout ul, #ml_checkoutComplete ul,
#ml_checkout dl, #ml_checkoutComplete dl,
#ml_checkout textarea, #ml_checkoutComplete textarea {
    color:#666666;
    font: 13px/20px Verdana,sans-serif;
}

#ml_checkout h2, #ml_checkoutComplete h2,
#ml_checkout div, #ml_checkoutComplete div {
    margin: 0;
}

#ml_checkout em, #ml_checkoutComplete em { font-weight:bold; font-style:normal } /* font-style is for ie */

#ml_checkout ol, #ml_checkoutComplete ol,
#ml_checkout ul, #ml_checkoutComplete ul {
    list-style: none;
}

/* checkout panels (use these mainly to set background colors, size and padding/margins of panel parts)
------------------------------------------------- */
#ml_checkout { background-color:#ffffff; padding-top:15px; width:630px } /* outermost wrapper for checkout process (not including receipt panel) */
/*#ml_checkout .main { width:600px; }*/
#ml_checkout #ml_checkoutSlides { width:600px; height:275px; overflow:hidden; margin:0; padding:0; } /* main container for sliding panels */
#ml_checkout .ml_widget { padding:10px; background-color:#f9f6f0; } /* wrapper for each js widget in a panel */
#ml_checkout .ml_wrapper { height:260px; width:580px; overflow:auto; background-color:#f9f6f0; } /* must have overflow:auto so that scrollbars in panels will show when needed */

/* checkout nav
------------------------------------------------- */
/*
#ml_checkout .nav { float:left; }
#ml_checkout .nav ul { list-style-type:none; display:inline; }
#ml_checkout .nav ul li { float:left; margin:0; }
#ml_checkout .nav ul li a { color:#D19C1D; text-decoration:none; display:block; padding:4px 8px 15px; text-transform:none }
#ml_checkout .nav ul li a:hover { text-decoration:underline; }
#ml_checkout .nav ul li a.active { color:#883900; background:transparent url(images/pointer.gif) no-repeat scroll 50% 100%; }
*/
#ml_checkout .ml_fakeNav { color:silver; padding:4px 8px 15px; } /* fake nav links that look like they're "disabled" */

/* checkout paging: for next/prev links (remove text-transform:uppercase if you don't want pagers in all-caps)
------------------------------------------------- */
#ml_checkout .ml_pagers { width:875px; text-align:center; margin-top:10px }
#ml_checkout .ml_pagers a { border:1px solid #f1ebdf; padding:5px; text-decoration:none; text-transform:uppercase; font-size:0.9em; line-height:2.3em; color:#FFF; background-color:#D19C1D; } /* note: this border is the same color as the background, to prevent wiggling when the hover occurs. */
#ml_checkout .ml_pagers a:hover { border:1px solid silver; background-color:#fff; color:#D19C1D; }
#ml_checkout .ml_pagers a.ml_disabled { border:1px solid #f1ebdf; padding:5px; text-transform:uppercase; color:silver; font-size:0.9em; line-height:2.3em; display:inline; background:none; } /* note: uses same font color as disabled tabs */

/* checkout widget styling: headers, table cells, buttons, links, etc. (the ml_checkoutComplete stuff is for the receipt panel)
------------------------------------------------- */
#ml_checkout .ml_widget h1,
#ml_checkoutComplete .ml_widget h1 { background-color:silver; font-size:1.2em; font-weight:bold; line-height:1.5em; padding-left:4px; color:black }
#ml_checkout .ml_widget h2,
#ml_checkoutComplete .ml_widget h2 { margin:0; font-size:1.1em; font-weight:bold; padding-bottom:12px }
#ml_checkout .ml_widget label { padding-right:10px }

#ml_checkout .ml_subWidget h2 { font-size:1.1em; font-weight:bold; /*padding-bottom:12px*/ }
#ml_checkout .ml_subWidget label { padding-right:10px }

#ml_checkout .ml_buttonSmall { border:1px solid silver; padding:0; margin:0 0 0 10px; font-size:.95em; }
#ml_shippingAddressList .ml_calendarIcon { padding:0 0 0 5px; }
.ml_qtySelector { width:45px; }

/* table stuff */
* html #ml_checkout .ml_widget td { padding:0 } /* IE hack to remove some padding we don't want, so td spacing looks more like it does in Firefox when IE is in quirks mode. Keep the * html in the front of this */
#ml_checkout .ml_widget td.ml_buttonSpacer { padding-top:10px }

#ml_checkout table.ml_cartItems th,
#ml_checkoutComplete table.ml_cartItems th { padding:0 4px 4px; font-weight:bold; }
#ml_checkout table.ml_cartItems td,
#ml_checkoutComplete table.ml_cartItems td { padding:4px; }

#ml_checkout #ml_promoCode { text-align:left; margin:15px 0; width:500px; }

/* confirmation panel */
#ml_confirm table.ml_confirm { width:100% }
#ml_confirm table.ml_confirm table.ml_amounts td { padding-bottom:3px; }
#ml_confirm table.ml_confirm .ml_splitter { border-top:1px solid silver }


/* links: some/all of these may be fine just inheriting from a more global CSS file */
#ml_checkout a.link,
#ml_checkout a.link:link,
#ml_checkout a.link:visited,
#ml_checkout a.link:hover,
#ml_checkout a.link:active,
#ml_checkoutComplete a.link,
#ml_checkoutComplete a.link:link,
#ml_checkoutComplete a.link:visited,
#ml_checkoutComplete a.link:hover,
#ml_checkoutComplete a.link:active { font-weight:bold; display:block; text-decoration:none }
#ml_checkout .selected a:link, 
#ml_checkout .selected a:visited, 
#ml_checkout .selected a:hover, 
#ml_checkout .selected a:active, 
#ml_checkoutComplete .selected a:link, 
#ml_checkoutComplete .selected a:visited, 
#ml_checkoutComplete .selected a:hover, 
#ml_checkoutComplete .selected a:active { color:green; }

/* outer wrapper for the receipt panel */
#ml_checkoutComplete { background-color:#f1ebdf; padding:15px; border:1px solid black; width:630px; margin:40px 0 30px } /*f1ebdf*/
#ml_checkoutComplete div div a.ml_logout { position:absolute; width:85px; line-height:24px; margin:0; padding:0; top:-41px; right:-16px; border:1px solid black; border-bottom:none; } /* use line-height to set overall height and center text vertically. top should be line-height + 2px for borders + top padding for #ml_checkoutComplete class. 'right' should be 1px for border + right padding for #ml_checkoutComplete class */

/* loading messages (that appear in modal blockers)
#ml_loading, #ml_loadingWineClubChange { background-color:#fff; border:2px solid silver; }
#ml_loading h1, #ml_loadingWineClubChange h1 { font-size:1.2em; font-weight:bold }
*/

/* ***************************************************************************** */
/* for product pages                                                             */
/* ***************************************************************************** */

#ml_miniCart { padding:0px; display:block }
.transferer1 { border: 1px solid silver; }

.ml_addToCartMsg,
.ml_updateCartMsg,
.ml_removeFromCartMsg { color:#797979; font-weight:bold; font-style:italic; }

a.ml_addToCart,
a.ml_addToCart.update { display:inline-block; background:url(/assets/eCellar/buttons_cart_bg.gif) no-repeat; width:100px; height:27px; text-align:center; font-size:10px;}
a.ml_addToCart span { display:none; line-height:27px; } /* if using the same background image for add/update cart link, set line-height to the height of the link to center the text vertically */

.ml_allocationPreamble { display:none; }
#ml_allocation .soldOut { color:red; font-weight:bold; }


a.ml_addToCart, a.ml_addToCart.update {padding:10px 45px 10px 24px;color:#c98f20;font-size:18px;text-transform:lowercase;font-style:italic;letter-spacing:-.04em;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;cursor:pointer;text-decoration:none;}

a.ml_addToCart span { display:none; line-height:27px; margin-left:8px; margin-right:8px; } 

.add-to-cart {padding:11px 45px 11px 24px;color:#c98f20;font-size:18px;text-transform:lowercase;font-style:italic;letter-spacing:-.04em;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;cursor:pointer;text-decoration:none; background:none !important;}

.add-to-cart span {display:inline-block !important; margin-left:0px !important; margin-right:0px !important; }

a.ml_addToCart,
a.ml_addToCart.update {background:#e7e4d3 url(../images/arrow.gif) no-repeat right center;padding:11px 45px 11px 24px;color:#c98f20;font-size:18px;text-transform:lowercase;font-style:italic;letter-spacing:-.04em;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;cursor:pointer;text-decoration:none;}


/* *************************************************************************************** */
/* added 4/8/2010 for new credit card and slider functionality and general cleanup
/* *************************************************************************************** */

/* new cc functionality */

#ml_checkout #ml_newCreditCard .ml_ccNumberMasked { display:inline-block; padding:7px 0; }
#ml_checkout #ml_newCreditCard .ml_btnChange { display:inline-block; margin-left:5px; text-decoration:none; padding:5px; border:1px solid silver; }

/* overrides for cart slider changes */

#ml_checkout { width:875px; text-align:left; position:relative; } /* gets us around some of those nasty div align=center tags around the widget */
#ml_checkout * { margin:0; padding:0; } /* poor man's reset: removes all browser-specific margings and padding */

#ml_checkout.ml_loggedIn .ml_out { display:none; }

#ml_headings { display:none; position:absolute; height:110px; width:875px; top:-95px; left:0px; font-size:0.9em; background:#f9f1c8; -moz-border-radius:10px; overflow:auto; } /* left is ml_checkout width - this width + ml_checkout padding */
#ml_headings .ml_heading { display:none; margin:15px; }
#ml_headings { -o-box-shadow:0 0 12px #999; -moz-box-shadow:0 0 12px #999; -webkit-box-shadow:0 0 12px #999; } /* doesn't work in IE */

#ml_checkout ul.ml_nav { list-style-type:none; display:inline; }
#ml_checkout ul.ml_nav li { float:left; margin:0; }
#ml_checkout ul.ml_nav li a { color:#D19C1D; text-decoration:none; display:block; padding:4px 8px 15px; text-transform:none; outline:none; } /* style the a and not the li! */
#ml_checkout ul.ml_nav li a:hover { text-decoration:underline; }
#ml_checkout ul.ml_nav li a.ml_active { color:#883900; background:transparent url(images/pointer.gif) no-repeat scroll 50% 100%; } /* nav image below active nav link */

#ml_checkout table tr td { padding:3px !important; }
#ml_checkout table input { padding:1px 2px; }

#ml_checkout #ml_checkoutSlides { height:290px; width:875px; }
#ml_checkoutSlideSet { width:6000px; }
#ml_checkoutSlideSet .ml_widget { float:left; }

#ml_checkout .ml_widget { padding:15px; height:260px; width:870px; }
#ml_checkout .ml_wrapper { height:260px; width:875px; } /* this is used for showing vert scroller via overflow:auto; */



#ml_footerSlides { display:none; margin:10px 0 !important; width:600px; overflow:hidden; }
#ml_footerSlides .ml_footerSlideSet { width:5000px; } /* width has to be greater than total width of slides */
#ml_footerSlides .ml_footerSlide { float:left; margin:0 50px; width:500px; min-height:1px; }


/* *************************************************************************************** */
/* added 9/6/2010 for clif to style mini cart
/* *************************************************************************************** */

#ml_cart_details, #ml_cart_checkout, #ml_loginStatus {margin-left:20px;}
#btnPromoCode {color:#D19C1D;}
#btnLogin {background-color:#D19C1D; color:#FFF;}


#ml_checkout #ml_shippingAddresses .noshipaddress {
	width: 15px;
	height: 15px;
	background-image: url(/assets/eCellar/warning.gif);
	display: inline-block;
}

textarea {
    background-color: #ffffff !important;
    border: 1px solid #F1EBDF;
} 

#ml_creditCardList span {margin-right:35px;}